Bug 1690071 - Two not applied CVE patches
Summary: Two not applied CVE patches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libarchive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Dubaj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-18 17:35 UTC by Pavel Raiskup
Modified: 2019-04-05 01:54 UTC (History)
6 users (show)

Fixed In Version: libarchive-3.3.3-6.fc30 libarchive-3.3.3-6.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:18:59 UTC


Attachments (Terms of Use)

Description Pavel Raiskup 2019-03-18 17:35:25 UTC
While taking a look at CI tests for the CVEs, I discovered that those
patches were added to git but they are probably not applied.

Comment 1 Fedora Update System 2019-03-19 06:59:16 UTC
libarchive-3.3.3-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c2d18204de

Comment 2 Fedora Update System 2019-03-19 07:00:39 UTC
libarchive-3.3.3-5.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9eed40f88b

Comment 3 Fedora Update System 2019-03-20 22:17:45 UTC
libarchive-3.3.3-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c2d18204de

Comment 4 Fedora Update System 2019-03-21 08:46:18 UTC
libarchive-3.3.3-6.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c595a93536

Comment 5 Fedora Update System 2019-03-21 08:46:28 UTC
libarchive-3.3.3-6.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbe83d0e32

Comment 6 Fedora Update System 2019-03-21 19:12:37 UTC
libarchive-3.3.3-6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fbe83d0e32

Comment 7 Fedora Update System 2019-03-21 21:49:05 UTC
libarchive-3.3.3-6.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c595a93536

Comment 8 Fedora Update System 2019-03-29 19:18:59 UTC
libarchive-3.3.3-6.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-05 01:54:54 UTC
libarchive-3.3.3-6.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.